ISCS#FEP - Feature #3283

gooopoooon
12/26/2023 02:35 PM - shiyu cheng

Status: Resolved
Priority: Normal
Assignee: shiyu cheng
Category:

Target version: 3.1.3_java

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/26/2023
12/27/2023
0%

0.00 hour
0.00 hour

Description

History

#1 - 12/28/2023 11:12 AM - xiangyang li

- Target version set to 3.1.3_java

#2 - 12/28/2023 11:19 AM - shiyu cheng

000000000war00ODODO,0ODO0DODOD,000000,000000,0000000000;s0n,000ice0000.

#3 - 04/02/2024 10:59 AM - shiyu cheng
- Due date set to 12/27/2023

- Status changed from New to Resolved
